Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000168 [SkyOS 5.0 - Beta] GUI - Controls general tweak always 2004-07-09 17:16 2004-10-08 15:14
Reporter MBitter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000168: Password-Widget cursor position is wrong
Description Password-Widget cursor position is wrong. It seems that the text cursor is at the position where the chars would be, and not where the stars are.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-09 17:16 MBitter New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-08 15:14 robert Status new => resolved
2004-10-08 15:14 robert Resolution open => fixed
2004-10-08 15:14 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker